package my_chart_classify_mapping

import "hongze/hongze_yb/global"

// MyChartMove 移动我的图表
func MyChartMove(sort float64, adminId int, myChartId, myChartClassifyId int) (err error) {
	sql := ` UPDATE my_chart_classify_mapping SET sort = ?,modify_time=NOW() WHERE admin_id=? AND my_chart_id=? AND my_chart_classify_id=? `
	err = global.MYSQL["data"].Exec(sql, sort, adminId, myChartId, myChartClassifyId).Error

	return
}